Subject: Re: bug#13554: 24.3.50; emacs_backtrace.txt

From: Juanma Barranquero <[email-masked]>
Date: Sat, 23 Feb 2013 20:21:52 +0100

> If there is no-one willing to decode these traces, then presumably there
> is on-one willing to work on fixing them.

Most of these reports do not have a recipe, so they are only slightly
useful, at most.

I agree with Eli that Drew, which experiences a fair amount of weird
crashes and assertion failures (likely related to his unusual
frame-oriented setup) should run Emacs under GDB. That would be really
helpful.

    Juanma